Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.place.shared
Annotation Type WithTokenizers

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface WithTokenizers

Indicates `PlaceTokenizer` types used by an implementation of `PlaceHistoryMapper` generated by `com.google.gwt.place.rebind.PlaceHistoryMapperGenerator`.

Required Element Summary
`java.lang.Class<? extends PlaceTokenizer<?>>[]` | `value`

Element Detail

### value

    public abstract java.lang.Class<? extends PlaceTokenizer<?>>[] value

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT